html, body {
	margin: 0;
	padding: 0px;
	font-family: sans-serif;
	background-color: rgb(247,249,249);
	font-size: 16px;
}

.org {
	width: 500px;
	height: 100px;
	padding: 10px;
	margin: auto;
	border: 1px solid rgb(240,240,240);
	background-color: #FFFFFF;
	text-transform: uppercase;
	cursor: pointer;
}
.orgs {
	border: 2px solid rgb(240,240,240);
	width: 500px;
	margin: auto;
}
.icon {
	width: 100px;
	height: 100px;
	background-image: url("/images/orgIcon.png");
	background-size: cover;
	float: left;
	margin-right: 10px;
}

.description {
	color: rgb(170,157,157);
	font-size: 14px;
}

.header {
	margin: auto;
	width: 500px;
	height: 100px;
	padding: 10px;
	text-align: center;
	cursor: default;
}

.header-title {
	height: 50px;
	font-size: 35px;
}

.header-text {
	margin-top: 20px;
	height: 30px;
	font-size: 20px;
}

a, a:visited {
	text-decoration: none;
	color: rgb(0,0,0);
}